[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Volvemos al ataque: se necesitan traducciones.



El jueves, 2 de marzo de 2006 18:52, EleckttrusS escribió:
> Yo puedo con spanish/devel/debian-installer/svn.wml

	No lo digas, manda un ITT. :-)


		Ender.
-- 
- Pirata: Arrrgh... Mi bisabuela de 98 años tiene mejores bíceps que tú.
- Guybrush Threepwood: Ugh, sí, pero tanto ella como yo tenemos mejor
  control de la vejiga que tú.
		-- Duelo de insultos en Escape from Monkey Island.
--
Desarrollador de Debian
Debian developer

Attachment: pgp1gn09V8P96.pgp
Description: PGP signature


Reply to: